body {
	background-attachment: fixed;
	background-image: url(../../../../../images/blue_radiant_sky_1440.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	
	}


body a:hover {
	text-decoration: underline !important;
  color:  !important;
	color: ##223D91;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #223D91 !important;  
}
/*mods to node editing screen*/
#edit-field-guest-directors {
	background-color: #EDEDED;
	clear: right;
	float: right;
	width: 45%;
	font-size: 6px;
	font-weight: lighter
}

#edit-field-directors {
	float: left;
	width: 50%;
	font-size: 6px;
	font-weight: lighter
}

.field-item img {
	float: right;
	padding-right: 5px;
		z-index: 1;
	clear: right ;
}

.vertical-tabs-list li {
	list-style-image: none;
	list-style-type: none;	
	}

.search-info {
  display: none;
}

/*

.views-row {
	-moz-border-radius-top-right: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px  ! important;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
border-radius-topleft: 10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border-radius-bottomleft: 10px; 

	padding: 10px;
	margin: 10px;
	float: left;
	border: 2px solid #CCC} */


views-row views-row-1 views-row-odd views-row-first 



views-row views-row-1 views-row-odd views-row-first .field-item, img {
     clear: right;
     float: right;
}
.view-calendar {
	
}

#block-views-calendar-block-2 .views-row {
	-moz-border-radius-top-right: 0px;
	-webkit-border-top-right-radius: 0px;
	border-radius-top-right: 0px  ! important;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-radius-bottomleft: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#block-views-calendar-block-2 .views-field-title {
	font-family: Verdana, Geneva, sans-serif ! important;
	font-size: small ! important;
	font-weight: bolder ! important;
	font-style: normal ! important;
	line-height: normal ! important;
	font-variant: normal ! important;
	color: #06C ! important;
}

#block-views-calendar-block-2 .a {
	font-family: Verdana, Geneva, sans-serif ! important;
	font-size: small ! important;
	font-weight: bolder ! important;
	font-style: normal ! important;
	line-height: normal ! important;
	font-variant: normal ! important;
	color: #06C ! important;
}
	/* Piaras 

Use to colour selected rows
.views-row-4
{
Background: black;
}
*/

/*Pullquote*/
div.field-name-field-quote
 {
	/*background:#fff url(../images/pull-quote_bkg_top-right.jpg) top right no-repeat;*/

	border-left: 1px dotted #223D91;
	top: 100px;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
	clear: right;
	margin-top: 100px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 20px;
	width: 160px;
	font-style: italic;
	color: #223D91;
}
div.group-retreat-quote { /* CUSTOM CLASS ? */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.25em;
	line-height:1.55em;
	color:#223D91;
	margin-bottom:10px;
	margin-right: 20px;
}
div.group-retreat-quote { /* CUSTOM CLASS */
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
}

/* Tooltips in Calendar key footer 20131028 */

abbr {
	border-bottom: .1em dotted !important;
}
	



/* Piaras mod 20131028  #bf2615 */
#navigation #main-menu > ul ul li > a:hover {
	background-color: #3399FF;
}

#navigation #main-menu > ul ul li:first-child > a:hover {
  border-top: 0;
-webkit-border-top-right-radius:10px;
border-radius-top-right: 10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
border-radius-topleft: 10px;
}

#navigation #main-menu > ul ul li:last-child {
  border-bottom: 0;
}

#navigation #main-menu > ul ul > li:last-child > a:hover{
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

#content {
	float: left;
	width: 590px;
	background-color: white;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	background-color: rgba(255, 255, 255, 0.3);
	-moz-border-radius-:10px;
-webkit-border-top-right-radius:10px;
border-radius-top-right: 10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
border-radius-topleft: 10px;
border-top-left-radius:10px;
border-top-right-radius:10px;

}

/* round corners for calendar month container*/
#primary {
-moz-border-radius-:10px;
-webkit-border-top-right-radius:10px;
border-radius-top-right: 10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
border-radius-topleft: 10px;
}

.views-field views-field-title {
		font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
}


/* Footer
================================================== */

/*footer main*/
#footer-area {
  padding: 40px;
  font-size: 0.929em;
  position: relative;
}

#footer-area a {
  color: #aaa;
}

#footer-area a:hover {
  color: #223D91;
  text-decoration: none;
}

.footer-block {
  float: left;
  width: 260px;
  margin-right: 50px;
}

.footer-block.remove-margin {
  margin-right: 0;
}

.footer-block .block {
  margin-bottom: 30px;
}

#footer-area .region-footer .block {
  margin-bottom: 30px;
}

#footer-area .block > h2 {
  font-size: 1.143em;
  border-bottom: 1px solid #333;
  padding-bottom: 10px;
  margin-bottom: 10px;
}


.views_slideshow_controls_text {
     visibility: hidden;
}

.views-slideshow-cycle-main-frame-row {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	/*border-top-width: 2px;
		border-top-style: double;

	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
*/	}

field-content 
	
.date-display-single {
	font-style: italic;
	color: #999;
		}
		
	
.block-views-programmes-block-3.views-slideshow-cycle-main-frame-row {
	font-weight: bolder;
	color: #FFF;
	background-color: #009;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}	

.views-field.views-field-field-date-begin.field-content.date-display-single {
     color: #999999;
     font-style: italic;
}

.retreat-header {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #0099cc;
	padding: 2px;
	width: 100%;
	
	-moz-border-radius-: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-radius-topleft: 10px;
}

.more {
	margin-bottom: 20px;
/*	background-color: #FFFFFF !important;
	color: #FFFFFF !important;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: smaller;
	text-transform: lowercase;
	text-align: center;
	width: 50px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	border: thin solid #000099;
	text-indent: 40px;*/
	}
	


.content-programmes {
	background-attachment: scroll;
	background-image: url(../../../../../images/icons/15px/Page_icon_15.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-left: 40px;
}
	
.date-programmes {
	font-weight: bold;
	background-attachment: scroll;
	background-image: url(../../../../../images/icons/15px/Calendar_icon_15.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-left: 40px;
	}
	
.close-programmes {
	background-attachment: scroll;
	background-image: url(../../../../../images/icons/15px/next_icon_15.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-left: 40px;
		color: #000099;
	padding-bottom: 10px;

}






.close-programmes-x {
	padding-left: 40px;
	padding-bottom: 40px;
	font-weight: bold;
}



.calendar_link.first.last
{
background-color: #E7E5E3;
    border-radius: 4px 4px 4px 4px;
    color: #100100;
    font-weight: normal;
    padding: 4px 5px;
    text-shadow: 1px 1px #FFFFFF;
	}
	
.legend {
	background-color: #0FF;	
	}
	
	
.diary-container {
	float: left;
	width: 110px;
	color: #FFFFFF;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: smaller;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 12px;


	}

.capsule-container {
	float: right;
	margin-left: 5px;
	clear: right;
	width: 125px;
	padding: 2px;

	}


.diary-top {
	font-family: Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: darkblue;
	padding: 2px;
	width: 100%;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-radius-topleft: 10px;
	-moz-border-radius-top-right: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: darkblue;
	border-right-color: darkblue;
	border-bottom-color: darkblue;
	border-left-color: darkblue;
	letter-spacing: .2em;
	font-weight: normal;
	font-size: small;
	text-transform: uppercase;

}
.diary-top a:link {
	color: #FFFFFF !important;
}
.diary-top a:visited {
	color: #FFFFFF !important;
}

.diary-date {
	font-weight: lighter;
	font-family: 'Helvetica Neue', Helvetica, Arial, Helvetica, sans-serif !important;
	color: darkblue;
	background-color: white;
	padding: 2px;
	width: 100%;
	font-size: 3.0em;
	text-align: center;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: darkblue;
	border-left-color: darkblue;
	vertical-align: top;
	}

.diary-bottom {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: darkblue;
	padding: 2px;
	width: 100%
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-radius-bottomright: 10px;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: darkblue;
	border-bottom-color: darkblue;
	border-left-color: darkblue;
}

.diary-bottom-white {
	font-weight: lighter;
	font-family: Helvetica, Arial, Helvetica, sans-serif !important;
	color: #000099 !important;
	background-color: white;
	padding: 2px;
	width: 100%;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: darkblue;
	border-bottom-color: darkblue;
	border-left-color: darkblue;
}



.capsule-Ret a:link {
	color: #FFFFFF !important;
}
.capsule-Cou a:link {
	color: #FFFFFF !important;
}
.capsule-General a:link {
	color: #FFFFFF !important;
}
.capsule-Eve a:link {
	color: #FFFFFF !important;
}

.capsule-Ret a:visited {
	color: #FFFFFF !important;
}
.capsule-Cou a:visited {
	color: #FFFFFF !important;
}
.capsule-General a:visited {
	color: #FFFFFF !important;
}
.capsule-Eve a:visited {
	color: #FFFFFF !important;
}

.capsule-General {
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF !important;
	padding: 2px;
	width: 100%;
	font-size: smaller;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-align: center;
	color: #FFF !important;

	clear:right;
	width: 120px;
	background-color: white;
	width: 100%;
        border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: darkblue;
	border-left-color: darkblue;


		}

.capsule-Retreats {
	background-color: #0099cc;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	-moz-borde r-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 5px;

	color: #FFF !important;
}


.capsule-Courses {
		background-color: #336600;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 8px;
			color: #FFF !important;
}

.capsule-Events {
	background-color: #cc9900;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-align: center;
			color: #FFF !important;
}


.diary-external {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-bottom-width: 3px;
	font-weight: bolder;
}

.external-item {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: thin solid #000099;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

/*Delete these if white text in capsules is acheived above*/

	
.capsule-Ret a:link {
	color: #FFFFFF !important;
}
.capsule-Cou a:link {
	color: #FFFFFF !important;
}
.capsule-General a:link {
	color: #FFFFFF !important;
}
.capsule-Eve a:link {
	color: #FFFFFF !important;
}


/*

.start-Ret,.Lon,.Dir,.Day,.Sho,.Wee {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	padding: 2px;
	width: 100%;
	background-color: #FFF;
	padding: 2px;
	font-weight: normal;
	font-size: large;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #0099cc;
	color: #000099
}

.start-Cou,.Res {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	padding: 2px;
	width: 100%;
	background-color: #FFF;
	padding: 2px;
	font-weight: normal;
	font-size: small;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #336600;
		font-size: large;
			color: #336600

}

.start-Ret,.Lon,.Dir,.Day,.Sho,.Wee a:link {
	color: #FFFFFF !important;
	font-family: Verdana, Geneva, sans-serif;
}

Attempt to have solid titles
	
	

.start-Eve,.Eve,.Day {
font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	padding: 2px;
	width: 100%;
	background-color: #FFF;
	padding: 2px;
	font-weight: normal;
	font-size: small;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #cc9900;
		font-size: large;
					color: #cc9900


}
*/

.start-Retreats {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #0099cc;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
			z-index: -10;

}


.start-Courses {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #336600;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
}

.start-Events {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #cc9900;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
}
.start- {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #999999;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
}

/*delete the three below */


.start-Ret,.Lon,.Dir,.Day,.Sho,.Wee {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #0099cc;
	padding: 2px;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
}


.start-Cou,.Res {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #336600;
	padding: 2px;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
}

.start-Eve.,Eve {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	background-color: #cc9900;
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-bottom: 4px;
}

/*coloured list in upcoming block*/
.diary-item {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	border: thin solid #BFBFBF;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;

}

.diary-header {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-weight: bolder;
	border-bottom-style: solid;
	border-bottom-color: #0000CC;
	border-bottom-width: 3px;
}

.diary-Retreats {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bolder;
	border-bottom-style: solid;
	border-bottom-color: #0099cc;
	border-bottom-width: 3px;
}
.diary-Courses {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-weight: bolder;
	border-bottom-style: solid;
	border-bottom-color: #336600;
	border-bottom-width: 3px;
}

.diary-Events {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #cc9900;
	border-bottom-width: 3px;
	font-weight: bolder;
}
.diary-dates{
	background-attachment: scroll;
	background-image: url(../../../../../images/icons/15px/Calendar_icon_15.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-left: 40px;
	margin-bottom: 5px;
	}
.diary- {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
}	
	
/*force colour titles*/
.diary-Courses a {
	color: #336600 !important;
}

.diary-Retreats a {
	color: #0099cc !important;
}
.diary-Events a {
	color: #cc9900 !important;
}
.diary- a {
color: grey !important;
}

#map { height: 180px; }

/*-------------------------------------------*
/* Flag booking status
/*-------------------------------------------*/


.Booking-Booking {
	background-image: url(http://manresa.ie/images/fullybooked.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: gray !important;
	background-color: white;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	margin-bottom: 8px;
	z-index: 1;
	position: relative;
	border: 1px solid #8C0000;
}


.Booking-Limited {
	background-image: url(http://manresa.ie/images/limitedavailability.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: gray !important;
	background-color: white;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	margin-bottom: 8px;
	z-index: 1;
	position: relative;
	border: 1px solid #D96D00;
}

.Booking-, .Booking-Open {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	background-color: white;
	padding: 2px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 2px;
	padding-right: 2px;
	margin-bottom: 8px;
	z-index: 1;
	position: relative;
	border: 1px solid lightgray;
}



/*-------------------------------------------*
/* Media Gallery
/*-------------------------------------------*/

.page-media-gallery .media-gallery-detail  .media-gallery-detail-info {
  display: none;
}

.page-media-gallery .media-gallery-detail  .media-gallery-detail-info + .media-gallery-detail-info {
  display: block;
padding:10px;


	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: gray !important;
	background-color: white;
	padding: 6px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-right: 2px;
	margin-bottom: 8px;

	z-index: 1;
	position: relative;
	border: 1px solid #0765bb;

}

.media-gallery-detail-wrapper img {
	margin-bottom: 8px;

}



.media-gallery-back-link{
	padding: 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 50px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 8px;
	z-index: 1;
	position: relative;
	color: #FFF;
	background-color: lightgrey;
	text-decoration: none;
		}
		

.media-gallery-controls, .next, .prev {
	padding: 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 50px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 8px;
	z-index: 1;
	position: relative;
	color: #FFF;
	background-color: #223D91;
	text-decoration: none;
		}
		
		
		
.page-node #content-wrap img {
	height: auto;
	margin: 0.5em 1em 0.5em 0;
	max-width: 97.4%;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

.media-gallery-media .media-gallery-item {
border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.media-gallery-thumb img{
	left: 19px;
}

blockquote{
	font-family: Verdana, Geneva, sans-serif;
	font-variant: normal;
	font-style: italic;
	font-weight: normal;
	}
	
.media-gallery-detail-wrapper {

  width: 1200px !important;

}


blockquote{
	display: block;
	background: #fff;
	padding: 15px 20px 15px 45px;
	margin: 0 0 20px;
	position: relative;
	/*Font*/
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.2;
	color: #666;
	text-align: left;
	font-style: normal !important;
	font-weight: normal !important;	
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 66px !important;
  font-weight: bold;
  color: #223D91 !important;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

.field-type-text-long .field-label {
Display:none;
}


.field-type-text-long .field-items
{ 
width: 80%; 
}


.field-name-media-title {
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: #223D91 !important;  

	}
	 
/*Resource download list*/
.field-name-field-resource {
Padding: 0px 100px 0px 100px;}


.field-name-field-resource .odd {
	background-color: #FAFAFA;	
Padding: 20px 10px 20px 10px;}


.field-name-field-resource .even {
	background-color: #E6E6E6;
Padding: 20px 10px 20px 10px;}

/*Forum sidebar block*/

#block-menu-menu-forums, .block-user, #block-block-8{
-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: none;
	border-radius: 10px;	
	border: thin solid #BFBFBF;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;

}

#sidebar .block > h2 {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	color: #0099cc;
	font-weight: bolder;
	border-bottom-style: solid;
	border-bottom-color: #0099cc;
	border-bottom-width: 3px;
	font-size: small;
	margin-bottom: 3px;
	background-image: none;
}


/*Attachment block*/

.field-name-field-attach {
-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: url(../../../../../images/blue_radiant_sky_1440.jpg);

	border-radius: 10px;	
	border: thin solid #BFBFBF;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-top: 14px;
	padding-right: 20px;

}
/*Attach download list*/
.field-name-field-resource {
Padding: 0px 100px 0px 100px;}


.sticky-table .odd {
	background-color: #FAFAFA;	
Padding: 20px 10px 20px 10px;}

.sticky-table .even {
	background-color: white;
Padding: 20px 10px 20px 10px;}

.BookingButton {
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: thin solid #BFBFBF;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-right: 20px;
	text-align: left;
	background-image: url(../../../../../images/icons/15px/envelope_15.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 6px 6px;
}

.BookingButton:hover {
	background-color: #CCC;
	color: #FFF !important;
}

#navcontainer ul
{
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 0;
	margin-top: 0;
	/* cancels gap caused by top padding in Opera 7.54 */
	margin-left: 0;
	background-color: #24408f;
	color: white;
	width: 100%;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 18px;
	list-style-image: none;
	list-style-type: none;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	

}

#navcontainer ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
list-style-image: none;
list-style-type: none;

}

#navcontainer ul li a
{
padding-left: 2px;
padding-right: 2px;
padding-bottom: 5px;
padding-top: 5px;
color: white;
text-decoration: none;
border-right: 1px solid gray;
border-left: 1px solid gray;

list-style-image: none;
	list-style-type: none;

}

#navcontainer ul li a:hover
{
background-color: #3399ff;
list-style-image: none;
	list-style-type: none;

}

#navcontainer #active { border-left: 1px solid #fff; }

ul > li
{
	list-style-position: outside;
	list-style-image: url(../../../../../images/manresa_waves_small_2.fw.png);
}


#featureContainer {
	width: 100%;
	max-width:600px;
}

#featureTitle-Retreats {
background-color: #0099cc;
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	border: 1px solid #0099cc;
	color: white !important;
	-moz-border-radius-: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-radius-topleft: 10px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
	width:99%;
}

#feature-Retreats {
border: 1px solid #0099cc;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	background-color: #fff;
	padding: 3px;
	width: 99%;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius-bottomleft: 10px; 
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	width:98%;
	margin-bottom: 20px;	
	
}

#featureTitle-Events {
background-color: #cc9900;
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	border: 1px solid #cc9900;
	color: white !important;
	-moz-border-radius-: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-radius-topleft: 10px;	
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	width:99%;
}

#feature-Events {
border: 1px solid #cc9900;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	background-color: #fff;
	padding: 3px;
	width: 99%;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius-bottomleft: 10px; 
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	width:98%;
	margin-bottom: 20px;	
	
}

#featureTitle-Courses {
background-color: #336600;
border: 1px solid #336600;
	font-weight: bold;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	color: white !important;
	-moz-border-radius-: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-top-right: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-radius-topleft: 10px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
	width:99%;
}

#feature-Courses {
border: 1px solid #336600;
	font-family: 'ABeeZee', Helvetica, Arial, Helvetica, sans-serif !important;
	background-color: #fff;
	padding: 3px;
	width: 99%;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-radius-bottomleft: 10px; 
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	width:98%;
	margin-bottom: 20px;	
	
}

#featureImage {
padding-left:2em;
}

	
/*
#Feature1ViewImage	{
	padding-left: 10px;	
		width: 97%;	
	}
*/	
#Feature1ViewImage	{
		width: 100%;	
	}

.Feature1ViewDate	{
font-style: italic;
	color: #999;
}

#optin {
	padding: 20px 15px 10px 10px;
	text-align: left;
}
#optin input {
		background: #fff;
		border: 1px solid #ccc;
		font-size: 1em;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
#optin input.name {
	background: #fff url(http://www.manresa.ie/images/icons/name.png) no-repeat 10px center;
	padding-left: 35px;
	width: 165px;}
#optin input.email { background: #fff url(http://www.manresa.ie/images/icons/email.png) no-repeat 10px center; padding-left: 35px; 	width: 165px; }

#optin input[type="submit"] {
	background: #000099;
	border: 1px solid #0066FF;
	color: #fff;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
	padding: 8px 0;
	text-shadow: -1px -1px #1c5d28;
	width: 210px;
	}

#optin input[type="submit"]:hover {
	color: #00CCFF
}

.field-type-datetime .field-item.odd
{
  background-color: #eeeeee;
}